/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption,th,td { text-align:left; font-weight:normal; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
.clear{clear:both;}
img{border:none;}
* html,#logo, img{
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}


body{background:#2c2c2c url("images/headerbg.gif") top left repeat-x;font:12px Arial;text-align:center;padding:0px 0px 10px 0px;}
#wrapper{width:1230px;margin:0 auto;}
#logo{position:absolute;z-index:1000;background: url("images/logo.png") top left no-repeat;height:81px;width:235px;margin-top:45px;margin-left:110px;}

#header{height:81px;}
#header UL{float:right;list-style-type:none;padding:0px;margin:40px 140px 0px 0px;}
#header LI{float:left;margin-right:35px;font-size:18px;font-family:tahoma;height:auto;padding-bottom:6px;}
#header LI#contact{float:left;margin-right:10px;font-size:18px;font-family:tahoma;}

#header a{color:#bebebe;text-decoration:none;padding-bottom:3px;}
#header .current a{border-bottom:3px solid #fb7a57;color:#fff;}
#header LI a:hover{border-bottom:3px solid #fb7a57;color:#fff;}

#homemiddle_wrapper{border-top:5px solid #f29c2c;background:#e7e7e7;background:url("images/homecontentbg.jpg") top left repeat-x;height:182px;}
#content_wrapper{width:998px;margin:0 auto;text-align:left;}
#content_wrapper #homecontent{}
#content_wrapper #homecontent ul{float:left;list-style-type:none;padding:0px;margin:20px 0px 0px 0px;}
#content_wrapper #homecontent li{float:left;background:url("images/dot.gif") top right repeat-y;padding:0px 20px 20px 20px;height:122px;color:#201b18;}
#content_wrapper #homecontent li a span img{position:absolute;bottom:10px;}
#content_wrapper #homecontent li#hcontent1{position:relative;width:340px;}
#content_wrapper #homecontent li#hcontent2{position:relative;width:235px;}
#content_wrapper #homecontent li#hcontent3{position:relative;background:none;}

#bottom_wrapper{background:url("images/footerbg.gif") top left repeat-x;border-top:4px solid #2c2c2c;height:82px;text-align:left;}
#bottom_wrapper #footer{clear:both;width:998px;margin:0 auto;padding:20px 0px 0px 0px;}
#copyright{float:left;font-size:10px;color:#ff8032;margin-left:0px;}
#footermenu{float:right;color:#bebebe;font-size:11px;}
#footermenu a{color:#bebebe;text-decoration:none;}
#footermenu a:hover{text-decoration:underline;}
#footermenu UL{list-style-type:none;padding:0px;margin:0px 0px 0px 0px;}
#footermenu LI{float:left;margin-right:15px;}



/****IMG & CONTENT SLIDER ***/
#slides {position:relative;	top:0px;left:114px;z-index:100;width:1115px;text-align:left;color:#fa7a22;font-family:helvetica;font-size:14px;}
#slides .slide {width:1115px;padding:20px 0px;}
#slides .next,#slides .prev {position:absolute;top:107px;left:-39px;width:24px;height:43px;display:block;z-index:101;}
.slides_container {	width:1115px;height:486px;overflow:hidden;position:relative;}
#slides .next {left:585px;}
.pagination {width:100px;float:left;margin:-50px 0px 0px 15px;position:absolute;z-index:1000;}
.pagination li {float:left;	margin:0 2px;}
.pagination li a {display:block;width:20px;height:0;padding-top:14px;background-image:url(../img/pagination.gif);
background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -14px;}

#banner1{background:url("../img/banner1.jpg") top left no-repeat;height:486px;}
#banner1 #text{margin:265px 0px 0px 25px;}
#banner2{background:url("../img/banner2.jpg") top left no-repeat;height:486px;}
#banner2 #text{margin:230px 0px 0px 25px;}
#banner3{background:url("../img/banner3.jpg") top left no-repeat;height:486px;}
#banner3 #text{margin:270px 0px 0px 25px;}

/****IMG & CONTENT SLIDER ***/


/**** Easy Slider ****/
	/* image replacement */
	#prevBtn, #nextBtn{margin:0;padding:0;display:block; overflow:hidden;text-indent:-8000px;}
	/* // image replacement */	

	#slider_small{margin-left:15px;}
	#content_wrapper #homecontent #slider_small ul,#content_wrapper #homecontent #slider_small li{margin:0;padding:0;list-style:none;background:none;	}
	#content_wrapper #homecontent #slider_small li{background:none;padding:0px;width:174px;height:69px;overflow:hidden;	}
	#prevBtn, #nextBtn{display:block;width:15px;height:17px;position:absolute;left:10px;top:75px;z-index:1000;}	
	#nextBtn{left:218px;}														
	#prevBtn a, #nextBtn a{ display:block;position:relative;width:15px;	height:17px;background:url("images/btn_prev.gif") no-repeat 0 0;}	
	#nextBtn a{ background:url("images/btn_next.gif") no-repeat 0 0;	}	
/**** Easy Slider ****/





/***portfolio***/
#banner {margin-left:90px;z-index:100;width:1140px;height:284px;text-align:left;color:#fa7a22;font-family:helvetica;font-size:14px;text-align:right;}
#middle_wrapper{border-top:5px solid #f29c2c;background: #e9e9e9 url("images/contentbg.jpg") top left repeat-x;}
#contents{width:998px;margin:0 auto;text-align:left;padding:10px 0px 20px 0px;}
#contents #mainTitle{font-family:helvetica;font-size:18px;color:#fca22c;padding:5px 0px;}
#contents #portcontent{float:left;width:680px;padding:10px 0px 0px 0px;background:url("images/dotvertical.gif") top left repeat-x;}
#contents #sidemenu{float:right;width:290px;}
#contents #sidemenu UL{padding:0px 0px 0px 0px; margin:0px;background:url("images/dotvertical.gif") top left repeat-x;}
#contents #sidemenu LI{padding:4px 0px 4px 0px; margin:0px;background:url("images/dotvertical.gif") bottom left repeat-x;color:#6c6c6c;}
#contents #sidemenu LI span{padding-left:20px;background:url("images/sidemenu_icon.gif") center left no-repeat;}
#contents #sidemenu LI span a{text-decoration:none;color:#6c6c6c;font-family:"arial black";font-size:13px;font-weight:bold;}
#contents #sidemenu LI span a:hover{text-decoration:underline;}

/***portfolio slide***/
#slideshow-main {float:left; width:429px; margin-right:3px;}
#slideshow-main ul {margin:0; padding:0;width:429px;}
#slideshow-main li {width:429px; display:none;}
#slideshow-main li li{display:block;}
#slideshow-main li.active {display:block !important;}

#ptitle{font-family:helvetica;font-size:16px;font-weight:bold;color:#eb8f18;padding:3px 0px;}
#pcontent{font-family:helvetica;font-size:12px;margin-top:3px;}

#slideshow-carousel {float:left;width:206px;}
#slideshow-carousel ul {margin:0;padding:0;list-style:none;}
#slideshow-carousel li {padding:5px 0px;height:auto;font-family:helvetica;font-size:12px;color:#0d0d0d;}
#slideshow-carousel li a {display:block; width:206px; text-decoration:none;font-weight:bold;color:#0d0d0d;}
#slideshow-carousel li a:hover{text-decoration:underline;}
#slideshow-carousel li a.active{color:#eb8f18;}

/***portfolio slide***/

/**** Easy Slider ****/
	#autoslider,#autoslider2,#autoslider3{margin-left:0px;width:430px;height:290px;background:orange;position:relative;z-index:100;display:block;}
	#autoslider ul,#autoslider li,#autoslider2 ul,#autoslider2 li,#autoslider3 ul,#autoslider3 li{margin:0;padding:0;list-style:none;background:none;	}
	#autoslider li,#autoslider2 li,#autoslider3 li{background:none;padding:0px;width:430px;height:290px;overflow:hidden;	}
/**** Easy Slider ****/